Bug 252625 - www/py-freenit: Update to 0.1.25
Summary: www/py-freenit: Update to 0.1.25
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Danilo G. Baio
URL: https://github.com/freenit-framework/...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-12 23:44 UTC by Goran Mekić
Modified: 2021-01-14 17:59 UTC (History)
1 user (show)

See Also:


Attachments
freenit.diff (856 bytes, patch)
2021-01-12 23:44 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff
freenit-0.1.25.diff (856 bytes, patch)
2021-01-13 21:15 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2021-01-12 23:44:08 UTC
Created attachment 221514 [details]
freenit.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.2, amd64 tested)
  * maketest: OK (14 passed)
Comment 1 Automation User 2021-01-12 23:58:28 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/240792630
Comment 2 Goran Mekić 2021-01-13 21:15:55 UTC
Created attachment 221544 [details]
freenit-0.1.25.diff

QA:

  * portlint: OK (looks fine.)
  * testport: OK (poudriere: 12.2, amd64 tested)
  * maketest: OK (14 passed)
Comment 3 commit-hook freebsd_committer 2021-01-14 17:58:44 UTC
A commit references this bug:

Author: dbaio
Date: Thu Jan 14 17:58:17 UTC 2021
New revision: 561577
URL: https://svnweb.freebsd.org/changeset/ports/561577

Log:
  www/py-freenit: Update to 0.1.25

  PR:		252625
  Submitted by:	Goran Mekic <meka@tilda.center> (maintainer)

Changes:
  head/www/py-freenit/Makefile
  head/www/py-freenit/distinfo
Comment 4 Danilo G. Baio freebsd_committer 2021-01-14 17:59:53 UTC
Committed, thanks!